@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    /*overflow: hidden;*/
    background: #02262c;
    font-family: 'Poppins', sans-serif;
   /*overflow-y: hidden !important;
-webkit-overflow-scrolling: touch;*/
margin-top: 10px;
}

.container {
    width: 1080px;
    
}

.row{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.box {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 1px rgb(10 10 10 / 2%);
    color: #4a4a4a;
    display: block;
    padding: 1.25rem;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.box__custom{
    width: 33%;
    margin: 0 10px;
    padding: 60px 20px;
    text-align: center;
    overflow: hidden;
    position: relative;
    box-shadow: 0 1em 2em rgb(0 0 0 / 5%);
    background: #fff;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.box__custom:hover{
    box-shadow: 0px 0px 40px 5px rgba(0,0,0,0.2);
    cursor: pointer;
}
.bottomimg {margin-bottom:30px;}
.box__custom .img{
    font-size: 3rem;
    transition: all 0.4s;
    backface-visibility: hidden;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-backface-visibility: hidden;
}

.box__custom:hover .img{
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
}

.box__custom .subtitle{
    color: #000;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.24;
    padding: 10px 0;
}

.box__custom .tag{
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
    align-items: center;
    color: #f14668;
    white-space: nowrap;
}

.box__custom a p{
    text-align: justify;
    color:#7a7a7a;
}

.box__custom .button-view,
.box__custom .button-card{
    position: absolute;
    bottom: 0;
    border-radius: 0;
    transition: all 0.8s;
    z-index: 1111;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.box__custom .button-view{
    background: #4682f1;
    border-color: transparent;
    color: #fff;
    padding: 10px 15px;
    opacity: 0;
    font-size: 14px;
    left: -1000px;
    font-weight: 300;
    border-top-right-radius: 30px;
}

.box__custom .button-card{
    background: #f14668;
    border-color: transparent;
    color: #fff;
    padding: 10px 15px;
    opacity: 0;
    font-size: 14px;
    right: -1000px;
    font-weight: 300;
    border-top-left-radius: 30px;
}

.box__custom:hover .button-view{
    opacity: 1;
    left: 0;
}

.box__custom:hover .button-card{
    opacity: 1;
    right: 0;
}

.button-view:hover,
.button-card:hover{
    letter-spacing: 1.5px;
}

@media(max-width:967px){
    .container {
        width: 50%;
    }
    .box__custom{
        width: 100%;
        margin: 10px 0;
    }

    .row{
        flex-direction: column;
    }
}

@media(max-width: 667px){
    .container {
        width: 80%;
    }
    .bottomimg {
    margin-top: 260px;
}
}
@media(max-width: 480px){
    .container {
        width: 95%;
    }
    .bottomimg {
    margin-top: 120px;
}
}


.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.2);
    animation: animate 50s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}